$color-primary: #4c4c52;
$color-primary-2: #828288;
$color-primary-light: #d6d6d6;
$color-primary-dark: #141418;

$color-unique: #3acf67;
$color-unique-light: #5fee8f;
$color-unique-xlight: #b7eec9;
$color-unique-dark: #318356;
$color-unique-xdark: #1b472f;

$color-unique-2: #dd4415;
$color-unique-2-light: #e9592d;
$color-unique-22: #f0763e;
$color-unique-2-dark: #b13f1d;


$color-white: #fff;
$color-dark: #000;

